# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libe-book
pkgbase = libe-book
pkgver = 0.1.3-13.0
pkgdesc = Library for import of reflowable e-book formats.
url = https://sourceforge.net/projects/libebook/
builddate = 1668802975
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 12243967
arch = i486
license = LGPL2.1
license = MPL
depend = librevenge
depend = libxml2
depend = liblangtag
makedepend = gperf
makedepend = boost
makedepend = cppunit
makedepend = doxygen
